
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Perforce 2005.1 Loader", "Perforce 2005.1 Loader.vcproj", "{436D278A-1215-46EC-A55A-68020C114C20}"
EndProject
Global
	GlobalSection(SourceCodeControl) = preSolution
		SccNumberOfProjects = 2
		SccProjectName0 = \\Workspace\\Ispania\\Code\\Perforce\u00202005.1\u0020Loader
		SccLocalPath0 = .
		SccProvider0 = MSSCCI:Alienbrain
		SccProjectUniqueName1 = Perforce\u00202005.1\u0020Loader.vcproj
		SccLocalPath1 = .
	EndGlobalSection
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{436D278A-1215-46EC-A55A-68020C114C20}.Debug|Win32.ActiveCfg = Debug|Win32
		{436D278A-1215-46EC-A55A-68020C114C20}.Debug|Win32.Build.0 = Debug|Win32
		{436D278A-1215-46EC-A55A-68020C114C20}.Release|Win32.ActiveCfg = Release|Win32
		{436D278A-1215-46EC-A55A-68020C114C20}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
